收藏
回答

组件使用报错chrome some slectors are not allow

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 需求 compnent 客户端 2.6.6 2.6.6

- 需求的场景描述(希望解决的问题)

域名配置生效

组件使用报错:


代码:

(1)组件

组件wxss:



组件js:


组件json:


(2)使用组件的页面


wxml:




最后一次编辑于  2019-06-17
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-06-17

    麻烦提供能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)

    2019-06-17
    赞同
    回复
  • 祺爸💎
    祺爸💎
    2019-06-17

    您可真逗,这个代码截图的意义在哪里

    2019-06-17
    赞同
    回复 2
    • 梦之春季
      梦之春季
      2019-06-17

      补全了

      2019-06-17
      回复
    • 祺爸💎
      祺爸💎
      2019-06-17回复梦之春季

      先问一下,这个错误的中文意思知道吧?

      2019-06-17
      回复
登录 后发表内容